<!doctype html>
<meta charset="utf-8">
<link rel="stylesheet" href="{{ '/static/styles.css'|url }}">
<title>{% block title %}Home{% endblock %} — ITE Apps</title>
<body>
  <header>
    <h1>ITE Applications Home</h1>
    <nav>
      <ul class="nav navbar-nav">
        <li{% if this._path == '/' %} class="active"{% endif
          %}><a href="{{ '/'|url }}">Home</a></li>
        {% for href, title in [
          ['/projects', 'Projects'],
          ['/blog', 'Doc'],
          ['/about', 'About']
        ] %}
          <li{% if this.is_child_of(href) %} class="active"{% endif
            %}><a href="{{ href|url }}">{{ title }}</a></li>
        {% endfor %}
      </ul>
    </nav>
  </header>
  <div class="page">
    {% block body %}{% endblock %}
  </div>
  <footer>
     Harini Narayan -- 2019 SDE Intern
  </footer>
</body>
